/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

/*Background style of the survey*/
body {
     padding-bottom: 10px;
     padding-top: 90px;/* now is redefine in JS to fit any title length */
     /*background-image: url(https://www2.utm.edu.mo/ceqm/images/IBuilding3.jpg) !important;*/
     
     background-color: #f2f2f2 !important;
}

/*The background style of the Question Group Description*/
.fruity .well {
    background-color: #e6e6e6;
    border: 2px solid #e3e3e3;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

/*The background color of the navigation bar*/
.fruity .navbar {
    background-color: #fff !important;
    border-radius: 0 !important;
    box-shadow: 0 3px 3px hsla(200, 3%, 53%, .1);
}

/*The width of the survey content container*/
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    margin-left: auto;
    margin-right: auto;
    padding-left: var(--bs-gutter-x, 12px);
    padding-right: var(--bs-gutter-x, 12px);
    width: 80%;
}

/*To prevent the UTM logo from disappearing when being displayed on mobile*/
@media (min-width: 100px) {
    .d-md-block {
        display: block !important;
    }
}




